Tue, 26 May 2020 06:37:00 UTC

Information for RPM perl-libnetcfg-4:5.30.1-449.module_el8+7929+3fc316de.noarch.rpm

ID20554639
Nameperl-libnetcfg
Version5.30.1
Release449.module_el8+7929+3fc316de
Epoch4
Archnoarch
SummaryConfigure libnet
DescriptionThe libnetcfg utility can be used to configure the libnet.
Build Time2020-02-14 10:09:42 GMT
Size87,057
46dd9f6c2070e4f4255374ad142785fe
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.30-820200214084245-9edba152-build-19398755-1362098
Provides
perl-libnetcfg = 4:5.30.1-449.module_el8+7929+3fc316de
Obsoletes No Obsoletes
Conflicts
perl-devel < 4:5.22.0-347
Requires
/usr/bin/perl
perl(ExtUtils::MakeMaker)
perl(File::Spec)
perl(Getopt::Std)
perl(IO::File)
perl(strict)
perl(vars)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/bin/libnetcfg15,775
/usr/share/man/man1/libnetcfg.1.gz2,489
Component of No Buildroots